/*
 Theme Name:   A Floral Affair
 Author:       Inspyre
 Author URI:   http://inspyre.nz
 Template:     tm-organie
 Version:      1.0.0
*/

.container {
	max-width: 100% !important;
}


.woocommerce-store-notice {
    display:none !important;
}

/*-------------------------
        Global
---------------------------*/

.sub-banner {
  background-size: contain !important;
}

.justify {
  text-align: justify;
}

/*-------------------------
        2022 Changes
---------------------------*/

/* Hero */

.page-title .title{
    letter-spacing:0px!important;
}

.page-id-12836 .page-title {
    padding-top: 200px;
    padding-bottom: 150px;
    color: #333;
    text-align: center;
    background-color: #f8f7f7;
    background-image: url(/wp-content/uploads/2011/10/about-hero.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    font-weight:300!important;
    font-family: 'Cormorant Garamond', serif!important;
}

.insight_core_breadcrumb{
    display:none!important;
}

body .page-title .title{
    text-transform: capitalize!important;
    font-size:53px!important;
    font-weight:400!important;
    font-family: 'Cormorant Garamond', serif!important;
}

.main-hero h1{
    color:#fff!important;
    font-size: 40px!important;
}

@media only screen and (max-width: 640px) {
    .main-hero h1{
        font-size:20px!important;
    }
}

.main-hero .vc_btn3{
    color:#fff;
    font-size:12px!important;
    letter-spacing:1px!important;
}

.main-hero .shop-now-button{
    background:#fff!important;
    color:#000!important;
    border-color:#fff!important;
    margin-right:5%;
    margin-left:60px;
}

.video-facebook{
    height:300px!important;
}


.video-cols{
    height:350px!important;
}

@media (min-width: 768px) {
    .main-hero .shop-now-button{
        margin-left:250px;
    }
    
    .video-facebook{
        height:400px!important;
    }
}

@media (min-width: 992px) {
    .main-hero .shop-now-button{
        margin-left:80px;
    }
    
    .video-facebook{
        height:400px!important;
    }
    
    .video-cols{
        height:auto!important;
    }

}

@media (min-width: 1600px) {
     .main-hero .shop-now-button{
        margin-left:150px;
    }
    
    .video-facebook{
        height:600px!important;
    }
}

@media (min-width: 2000px) {
     .main-hero .shop-now-button{
        margin-left:220px;
    }
}

.main-hero .shop-now-button a{
      color:#000!important;
}

.intro-sections h2{
    font-size:30px!important;
    font-weight:300!important;
    font-family: 'Cormorant Garamond', serif!important;
}

.main-hero .wpb_single_image .vc_figure{
        display:block!important;
        margin:0 auto!important;
}

.main-hero .wpb_single_image .vc_single_image-wrapper{
    width:80px!important;
}

.intro-sections p{
    font-weight:300!important;
    font-size:14px!important;
    text-align:center!important;
}

.intro-sections img{
    width:80px!important;
    display:block!important;
    margin:0 auto!important;
    text-align:center!important;
}

.intro-sections a{
    border-bottom:1px solid #000;
}

.our-services h2{
    color:#fff!important;
}

.our-products .products h2{
    font-family: 'Public Sans', sans-serif!important;
    font-size:12px!important;
    text-transform:uppercase!important;
}

.our-products .woocommerce-Price-amount{
    font-family: 'Cormorant Garamond', serif!important;
    font-size:22px!important;
    text-transform:uppercase!important;
    font-style: normal!important;
    color:#222222!important;
}

.view-more-button .vc_btn3-size-lg{
    font-size:12px!important;
    letter-spacing:1px!important;
}

.blog .blog-classic-style{
    width:1440px!important;
    display:block!important;
    margin:0 auto!important;
}


/*-------------------------
        Header
---------------------------*/

header.header-02 .header-container .header-logo {
    padding: 10px 0 0 0 !important;
}

.page-title {
  background-position: left center !important;
}

.page-title .title {
  font-size: 25px !important;
}

/*-------------------------
        Shipping pop-up
---------------------------*/

p.woocommerce-store-notice.demo_store {
    position: fixed;
    bottom: 0;
    top: 94%;
}

.insight-woo .products .loop-product.style-01 .loop-product-inner .product-info .woocommerce-loop-product__title{
  margin: 50px 0 10px 0!important;
}

.woocommerce-loop-product__title{
  font-size:20px!important;
}

/*-------------------------
        Content
---------------------------*/

 /* Cart plugin button */

a.woofc-checkout.woofc-btn,
a.woofc-checkout.woofc-btn:focus,
a.woofc-checkout.woofc-btn:active,
.woofc-trigger .woofc-count {
    background: #475daa !important;
}

.woofc-footer {
    background: #fff;
}


#main .woocommerce table .cart_item td,
#main .woocommerce .cart_item td.product-thumbnail {
    display: table-cell !important;
}



/* Home */

#home-columns img {
    transition: ease-in-out 0.5s;
    }
#home-columns a:hover img {
    transform: scale(1.04);
}

#home-columns .vc_figure {
    overflow: hidden;
}

span.product-title,
.product-info h3,
.sidebar .widget .product-title{
  font-family: "Lato" !important;
  font-size: 0.9em !important;
}

.product-categories li.cat-item a {
  padding: 5px 0 !important;
}

h1.product_title.entry-title {
  font-family: "Lato" !important;
  letter-spacing: 0 !important;
  font-size: 20px !important;
}

h2.woocommerce-loop-product__title {
    font-size: 1em;
}
.woocommerce .cart .quantity, .woocommerce-page .cart .quantity {
    display: flex;
}

.product-thumb {
    background-color: transparent !important;
}
a.woocommerce-LoopProduct-link {
    position: relative;
}

.page-title .title {
    text-shadow:  0 3px 10px rgba(0,0,0,0.2);
    font-weight: 900;
}

ul.insight_core_breadcrumb li,
ul.insight_core_breadcrumb li a,
ul.insight_core_breadcrumb li:after {
    color: #fff !important;
    text-shadow:  0 3px 10px rgba(0,0,0,0.2);
    font-weight: bold;
}

.product-thumb {
    min-height: 190px;
    position: relative;
    overflow: hidden;
}

.product-thumb img {
  width: auto !important;
  height: auto !important;
  position: absolute !important;
  top: 50% !important;
  left: 50% !important;
  transform:translate(-50%,-50%) !important;
}

a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
    position: static;
}

/*-------------------------
        Footer
---------------------------*/


.footer {
  display: block;
  width: 100%;
}

.footer .container {
  display: flex;
  flex-wrap: wrap;
}

.footer .widget {
  flex: 0 1 25%;
  min-width: 200px;
  margin-bottom: 20px;
}


div#footer-widgets {
  padding: 45px 0 0;
}

div#footer-newsletter {
  padding: 70px 0;
  background-position: center center;
}


@media (min-width: 544px) and (max-width: 1199px) {
  .footer .widget {
    margin-bottom: calc(20px + (0 - 20) * ((100vw - 554px) / (1200 - 554)));
  }
}

@media (min-width: 1200px) {
  .footer .widget {
    margin-bottom: 0px;
  }
}

.footer .widget .widget-title {
  margin-bottom: 30px;
  padding-bottom: 0;
  color: #333333;
  font-family: "Playfair Display";
  font-size: 18px;
  letter-spacing: .05em;
}

.footer .widget ul {
  list-style: none;
  padding: 0;
}

.footer .widget ul li {
  margin-bottom: 5px;
  line-height: 1.6;
}

.footer .widget ul li:last-child {
  margin-bottom: 0;
}

.footer .widget ul li a {
  position: relative;
}

.footer .widget ul li a:hover {
  padding-left: 20px;
}

.footer .widget ul li a:hover:before {
  position: absolute;
  content: '\f462';
  font-family: 'Ionicons';
  left: 0;
  top: 0;
  color: inherit;
}

.footer li {
  margin-bottom: 15px;
}

.footer .textwidget {
  line-height: 1.6;
}

.footer .textwidget p {
  padding: 0;
  margin: 0 0 10px 0;
}

.footer .textwidget i {
  font-size: 18px;
  color: #ababab;
  width: 20px;
  display: inline-block;
  margin-right: 5px;
}

.footer .textwidget a {
  color: #8eb359;
}

.footer .footer-social {
  margin-top: 30px;
}

.footer .footer-social a {
  display: inline-block;
  width: 40px;
  height: 40px;
  line-height: 38px;
  text-align: center;
  border: 1px solid #f4f4f4;
  border-radius: 20px;
  margin-right: 10px;
  font-size: 14px;
  color: #696969;
}

.footer .footer-social a:hover {
  background-color: #8eb359;
  border-color: #8eb359;
  color: #ffffff !important;
}

.footer .footer-c1, .footer .footer-c2, .footer .footer-c3, .footer .footer-c4 {
  margin-bottom: 30px;
}


@media (max-width: 990px) {
  .footer .widget {
    text-align: center;
  }
}


/*-------------------------
        Media Query
---------------------------*/
@media (max-width:768px) {
  #main .woocommerce table .cart_item td,
  #main .woocommerce .cart_item td.product-thumbnail {
      display: block !important;
  }

  td.product-thumbnail {
    width: 100% !important;
  }
  .product-info {
      margin-top: 0 !important;
  }
  .insight-woo .products .loop-product.style-01 .loop-product-inner .product-info .woocommerce-loop-product__title{
    margin: 10px 0 10px 0!important;
  }

}
